Subject: [TechRepublic] Downloads Edition: Surf the Web anonymously

From: TechRepublic NetNote <[email-masked]>
Date: Wed, 9 Mar 2005 02:00:03 -0800 (PST)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for March 9, 2005

<---------------Advertisement--------------->

Optimize, troubleshoot, and secure WS2K3 

Don't waste time on the WS2K3 learning curve. In TechRepublic's 
Administrator's Guide to Windows Server 2003, IT pros give you 
real-world advice for implementing, fine-tuning, troubleshooting, 
monitoring, and securing this powerful server technology. Use 
these proven solutions to avoid Group Policy headaches, automate 
administrative tasks, master Active Directory, plan for disaster 
recovery, and much more. To order your very own copy click here: 
http://ct.techrepublic.com.com/clicks?c=66967-30765961&brand=techrepublic&ds=5

<------------------------------------------->

AUDIOCAST: IMPROVE STORAGE MANAGEMENT ROI

The growth of storage has increased complexity and created many
new storage management problems. Listen to this ZDNet audiocast
sponsored by PCMall to learn how your organization can calculate
and maximize storage management ROI. 
http://ct.techrepublic.com.com/clicks?c=66950-30765961&brand=techrepublic&ds=5

------------------------------------------
 
SURF THE WEB WITHOUT LEAVING A TRACE 
 
LEARN HOW TO SURF THE WEB ANONYMOUSLY 
With cookies, adware, and spyware, most users are constantly being 
tracked when they surf the Internet. This can pose a variety of 
problems, especially in high-security industries. If you'd like to 
learn how to surf the Web anonymously, take a look at this short 
chapter from Windows XP Hacks, 2nd Edition. 
http://ct.techrepublic.com.com/clicks?c=66951-30765961&brand=techrepublic&ds=5

WINDOWS SERVER 2003 BASE INSTALLATION FLOWCHART 
This flowchart is designed to walk you through a basic WS2K3 
installation and help you make the right choices as you set up your 
server. We've also included a companion document that highlights 
various aspects of the procedure, such as boot driver installation, 
disk partitioning, and networking setup. 
http://ct.techrepublic.com.com/clicks?c=66952-30765961&brand=techrepublic&ds=5

ADD SAFE MODE TO THE STANDARD WINDOWS XP BOOT MENU 
Next time you have to go into Safe Mode on a Windows XP system, don't 
worry about having to repeatedly tap F8. Instead, use this tip to add 
Safe Mode to the standard Windows XP boot menu so that you can easily 
enter Safe Mode without cramping up your index finger. 
http://ct.techrepublic.com.com/clicks?c=66953-30765961&brand=techrepublic&ds=5

BREAKING THROUGH THE BIOS BARRIER: THE DEFINITIVE BIOS OPTIMIZATION 
GUIDE FOR PCs 
You can configure a host of BIOS features and options and vastly 
improve PC performance and stability. This introductory chapter from 
Breaking Through the BIOS Barrier: The Definitive BIOS Optimization 
Guide for PCs will give you a taste of the book's comprehensive 
exploration of how to update and optimize the BIOS so that your systems 
operate at peak efficiency. 
http://ct.techrepublic.com.com/clicks?c=66954-30765961&brand=techrepublic&ds=5

TROUBLESHOOTING MPLS LAYER 3 VPNs 
Diagnosing Multiprotocol Label Switching (MPLS) VPN problems involves 
two basic processes--troubleshooting route advertisement between the 
customer sites, and troubleshooting the label switched path (LSP) 
across the provider backbone. For an end-to-end, step-by-step approach 
to troubleshooting MPLS VPNs, download this excerpt from Chapter 6 of 
Cisco Press' Troubleshooting Virtual Private Networks. 
http://ct.techrepublic.com.com/clicks?c=66955-30765961&brand=techrepublic&ds=5

CISCO PIX FIREWALL: LOCK IT DOWN IN 10 STEPS 
While it is known for its tight security and strong performance, the 
PIX Firewall is not completely hardened in its default settings. Here 
are 10 steps that you can take to further lock it down. From 
understanding the Adaptive Security Algorithm (ASA) to enabling the 
highest level of encryption available, following these 10 steps is key 
to hardening your Cisco PIX firewall. 
http://ct.techrepublic.com.com/clicks?c=66956-30765961&brand=techrepublic&ds=5

OPTIMIZE SQL SERVER WITHOUT REWRITING QUERIES 
While there is certainly a correlation between the quality of your 
queries and your server's performance, queries aren't always the 
problem when SQL Server underperforms. This article offers a variety of 
methods for optimizing a SQL Server box. Use them to address poor 
performance issues before adjusting your queries. 
http://ct.techrepublic.com.com/clicks?c=66957-30765961&brand=techrepublic&ds=5

ACTIVE DIRECTORY: LOCK IT DOWN IN 10 STEPS 
No matter which version of Active Directory you're using, there are 
steps you need to take to make it more secure so that this critical 
network resource cannot be easily compromised by attackers. These 10 
steps can make a big difference in the overall security of your Active 
Directory implementation. 
http://ct.techrepublic.com.com/clicks?c=66958-30765961&brand=techrepublic&ds=5

GAIN EXECUTIVE BUY-IN FOR SYSTEMS MANAGEMENT SPENDING 
This in-depth article by Rich Schiesser, in conjunction with the Harris 
Kern Enterprise Computing Institute, explores ways that IT managers can 
use meaningful business metrics to win executive support for technology 
spending. 
http://ct.techrepublic.com.com/clicks?c=66959-30765961&brand=techrepublic&ds=5

SENDMAIL MILTERS: A GUIDE FOR FIGHTING SPAM 
The book, sendmail Milters: A Guide for Fighting Spam, explains what 
steps spammers are willing to take to get past your defenses, and it 
offers several ways that e-mail administrators can fight back. This 
selected chapter, "Setting Up a Bait Machine," demonstrates how to 
configure a test environment in which you can experiment with the 
latest spam-busting techniques. 
http://ct.techrepublic.com.com/clicks?c=66960-30765961&brand=techrepublic&ds=5
 
------------------------------------------
 
DOWNLOADS AT TECHREPUBLIC.COM 
 
* After you've put a tool through its paces, we want to hear what you 
think. Visit the Downloads Feedback Forum in our Discussion Center. 
http://ct.techrepublic.com.com/clicks?c=66961-30765961&brand=techrepublic&ds=5

* TechRepublic has recently updated more than 50 of our downloadable 
documents, templates, checklists, and tools. For more new and updated 
downloads, visit our Downloads center. 
http://ct.techrepublic.com.com/clicks?c=66962-30765961&brand=techrepublic&ds=5

------------------------------------------

PREMIUM DOWNLOAD

Hundreds of server commands at your fingertips!
Download hundreds of server commands for Windows NT, Windows 2000
Server,
Windows Server 2003, and Linux. They're organized and field tested for
optimum efficiency, and you'll have the most common commands right at
hand.
Quick Reference: Server Commands Pack contains 4 PDFs for each operating
system so
you can quickly access the information you need.  Save 20% with your
TechRepublic membership!
http://ct.techrepublic.com.com/clicks?c=66963-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
REVIEW THE THREE CATEGORIES OF RECOVERY PROTECTION 
Mike Talon reviews the primary characteristics of the three main 
categories of recovery protection. He explains the differences between 
disaster recovery, high availability, and remote availability. 
http://ct.techrepublic.com.com/clicks?c=66964-30765961&brand=techrepublic&ds=5

DOWNLOAD: MICROSOFT WORD 2003 KEYBOARD SHORTCUTS 
This handy, two-page download gives you more than 80 keyboard shortcuts 
for Microsoft Word 2003. Tack it to your wall and soon you'll learn the 
quickest ways to format text, work with tables, print and preview 
documents, apply styles, and much more. 
http://ct.techrepublic.com.com/clicks?c=66965-30765961&brand=techrepublic&ds=5

CHECK ACCESS PERMISSIONS ON SHARES 
Learn to use the Server Share Check utility from the Windows Server 
2003 Resource Kit. This utility helps streamline permissions problems 
when they overlap between shares and NTFS. 
http://ct.techrepublic.com.com/clicks?c=66966-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

HP Integrity Server Video (Hewlett-Packard)
http://ct.techrepublic.com.com/clicks?c=66969-30765961&brand=techrepublic&ds=5

Overcoming Single-Provider MPLS Limitations
(Virtela Communications)
http://ct.techrepublic.com.com/clicks?c=66970-30765961&brand=techrepublic&ds=5

Why Asset Management and Discovery are Core Contributors to
Effective Business Service Management (BMC Software)
http://ct.techrepublic.com.com/clicks?c=66971-30765961&brand=techrepublic&ds=5

Best Practices in Messaging Security: Managing e-mail security 
policy and regulatory compliance requirements (Proofpoint)
http://itpapers.techrepublic.com/abstract.aspx?docid=122878&promo=3053 
 
------------------------------------------ 

HELP WANTED: COOL JOB OF THE WEEK: MAKE YOUR FRIENDS GREEN WITH ENVY

Thanks to its headline-grabbing IPO last August, Google is now a 
household name. But everyone in the IT field has been drooling over
the company's enviable perks for quite some time. The lucky candidate
who fills the search giant's open position for Recruiting Team Lead
will get to experience those fabulous benefits from their new perch
in Dublin, Ireland. Visit Dice.com to learn more about this opening
(search for position ID: 076953, Dice ID: google), as well as more
than 60,000 other tech listings.
http://ct.techrepublic.com.com/clicks?c=66972-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=e4-ANvFrakBG2HY915W81ddWXhNt1I7LR4vCdRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.